.erjifontover127231{ font-size: 9pt; color: #1b5ca5; line-height: 30px; display: block; text-align: center;}
.leaderfont127231{ color: #fff; font-size: 9pt ;}
.yijibackground127231{ line-height:43px;}
.erjibackground127231{ background-color: #1b5ca5; width: 180px; opacity: 0.8; margin-left: 4px; display: block; line-height: 30px;}
.currentfontStyle127231{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle127231{ line-height: 43px; color: #ffffff; font-size: 15px; font-weight: bold; text-decoration: none;}
.yijifontover127231{ line-height: 43px; color: #1b5ca5; font-size: 15px; font-weight: bold; text-decoration: none;}
.erjibackgroundover127231{ background-color: #dddddd; width: 180px; opacity: 1; margin-left: 4px; display: block; line-height: 30px;}
.yijibackgroundover127231{ line-height:43px;background:#eee;}
.ejfontstyle127231{ font-size: 9pt; color: #ffffff; line-height: 30px; display: block; text-align: center;}
.timestyle128432{ font-size: 9pt ;}
.mtitlestyle128432{ color: #cc0000; font-size: 9pt; font-weight: bold ;}
.leaderfont128432{ font-size: 9pt ;}
.titlestyle128432{ color: #222222; font-size: 9pt; text-decoration: none ;}
.winstyle128432{ padding-top:6px;}
.titlestyle127233{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle127233{ line-height: 150%; color: #222222; font-size: 9pt ;}
.morestyle127234{ font-size: 9pt ;}
.clickstyle127234{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont127234{ font-size: 9pt; line-height: 150% ;}
.titlestyle127234{ font-size: 9pt; text-decoration: none; line-height: 280% ;}
.columnstyle127234{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle127234{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c127234 {
font-size: 9pt; text-decoration: none; line-height: 280% 
;}
A.c127234:link {
color:#222222;}
A.c127234:visited {
color:#222222;}
A.c127234:active {
color: #222222;}
A.c127234:hover {
color: #cc0000;}.titlestyle127291{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.fontstyle127251{ font-weight: bold; font-size: 10pt; font-family: 宋体 ;}
